Propust - Mogućnost XSS napada, Okt

Opasnost: Srednja

Verzije: 3.3.5, 3.2.6, 2.5.25 i starije

Tip ranjivosti: Napad udaljenom skriptom

Datum otkrivanja: 24.09.2014

Datum popravke: 30.09.2014

Opis Neadekvatne izlaz omogućavaju izvršenje udaljene skripte.

Rješenje Nadogradnja na noviju verziju 2.5.27 ili 3.3.6

Otkrio: Johannes Dahse

Ko je na portalu?

Ko je na portalu: 50 gostiju i nema prijavljenih članova

Statistika portala

Posjetioci
1445
Članci
429
Broj pregleda članaka
1599696

Socijala